#notif-app-icon {
    font-size: 17px;
}

#notif-app-icon:hover {
    color: var(--primary);
}

#notif-app-icon span.fa-comment {
    position: absolute;
    font-size: 1.2em;
    top: 3px;
    color: red;
    right: 5px;
}

#notif-app-icon span.num {
    position: absolute;
    font-size: 0.5em;
    font-family: Arial, Helvetica, sans-serif;
    top: 3px;
    color: #fff;
    right: 12px;
}

#notif-app {
    position: fixed;
    top: 60px;
    right: 145px;
    z-index: 9999;
    width: 20%;
    border: 1px solid var(--gray-lighter);
    border: 0.6rem;
    box-shadow:
        0px 0px 3.8px -9px rgba(0, 0, 0, 0.24),
        0px 0px 30px -9px rgba(0, 0, 0, 0.12)
        !important;
}

#notif-app .details{
    font-size: 12px;
}

.notification-tbody {
    display: block;
    height: 250px;
    overflow: auto;
}